html,body{
    height: 100%;
}


/*tarjetas artista*/

.card{
    text-align: center;
    background-color: black;
    color: white;
    margin-right: 15px;
}
.card-img-top{
    width: 90%;
    border: 1px solid black;
    margin: auto;
    margin-top: 20px;
}

.card-container{
    display: flex;
    flex-wrap: wrap;
}

.modal{
    color: black;
}


/*PLAYER*/

.player{
    position: fixed;
    bottom:0px;
    width: 95%;
}

.player-container{
    background-color: black;
    color: white;
    height: 160px;
    margin: 0px;
}

.fa-itunes-note{
    margin-left: 30px;
}

#player-artist-name{
    color: gray;
}

#player-album-img{
    width: 50px;
}

.div-player,audio{
    width: 75% !important;
}

/* Enlaces */
.link1{
    color:white;
}

.link2{
    color: gray;
}

